netdev
[Top] [All Lists]

Re: [patch] wireless-2.6 stuff

To: netdev@xxxxxxxxxxx
Subject: Re: [patch] wireless-2.6 stuff
From: Matthew J Galgoci <mgalgoci@xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx>
Date: Mon, 14 Feb 2005 08:42:45 +0000 (GMT)
Cc: jgarzik@xxxxxxxxx, hch@xxxxxxxxxxxxx
In-reply-to: <20050214070403.GA32480@xxxxxxxxxxxxx>
References: <Pine.LNX.4.58.0502140056290.4356@xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx> <20050214070403.GA32480@xxxxxxxxxxxxx>
Sender: netdev-bounce@xxxxxxxxxxx
On Mon, 14 Feb 2005, Christoph Hellwig wrote:
> > -comment "Obsolete Wireless cards support (pre-802.11)"
> > -   depends on NET_RADIO && (INET || ISA || PCMCIA)
> > +comment "Obsolete Wireless cards support (pre-802.11) (OBSOLETE)"
> > +   depends on NET_RADIO && (INET || ISA || PCMCIA) && OBSOLETE
> 
> bad idea.  we have tons of totally outdated hardware that's not marked
> obsolete.

On the grounds that these non-standard radios weren't horribly prolific and 
were pre-802.11, I think that they should be marked as obsolete and depend
on obsolete.

Does _anyone_ here have any of these radios?


<Prev in Thread] Current Thread [Next in Thread>